@charset "utf-8";
/*#article .discover {
    text-align: center;
    position: relative;
    font-size: 14px;
    line-height: 25px;
    color: #000;
    max-width: 960px;
    margin: 0 auto 26px;
}
#article .discover, #article .discover a {
    font-weight: 300
}*/
/*#discover .sp {
    display: inline-block;
    padding: 0 10px
}
#discover .break-point .sp {
    display: none;
}
#discover .hidebox{display:inline;display:none;}
#discover .all-text,#discover .show-all{font-size:16px;}*/
#wrapper {
    font-size: 0;
}
#workList {
    font-size: 0
}
#workList .item {
    transition: top .2s cubic-bezier(0.455, 0.03, 0.515, 0.955), left .2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
    backface-visibility: hidden;
    transform: translateZ(0);
    padding-bottom: 10px;
    padding-right: 10px;
    position: relative;
    width: 20%;
}
#workList .item .inner {
    transition: background-image .7s, background-color .4s ease .7s;
    background-position:center;
    background-repeat: no-repeat;
    background-color: #000 !important;
    color: #FFF;
    background-size: cover;
    position: relative;
    display: block;
    height: 100%
}
#workList .item .inner:hover,
#workList .item .inner:focus-within {
    opacity: 1
}
#workList .item .loaded {
    background-color: transparent
}
#workList .item .loading:before {
    background: url('/images/loader.gif') no-repeat center center;
    position: absolute;
    content: ' ';
    height: 100%;
    width: 100%;
    left: 0;
    top: 0
}
#workList .w2 {
    width: 40%
}
#workList .item img {
    width: 100%
}
#workList .item .details {
    transition: 1s background-color;
    padding: 8px 20px 20px 30px;
    position: absolute;
    line-height: 20px;
    font-size: 18px;
    display: none;
    height: 100%;
    color: white;
    width: 100%;
    left: 0;
    top: 0;
    display: block
}
#workList .item.show .details {
    display: block
}
#workList .item .inner:hover .details,
#workList .item .inner:focus-within .details {
    transition-duration: 0s;
    background-color: #ec4a32;
    background-color: rgba(236, 74, 50, .95);
    background-color: rgba(158, 50, 0, .95)
    
}
#workList .item .inner .inside {
    position: relative;
    height: 100%;
    width: 100%
}
#workList .item .inner .inside:after {
    font-family: arial, sans-serif;
    transition: .9s opacity;
    visibility: hidden;
    position: absolute;
    font-size: 36px;
    display: none;
    content: '→';
    bottom: -5px;
    opacity: 0;
    right: 0px
}
#workList .item .inner:hover .inside:after,
#workList .item .inner:focus-within .inside:after {
    transition-duration: .3s;
    visibility: visible;
    opacity: 1
}
#workList .item .details .text {
    transition: transform .5s, opacity .25s;
    transform: translate(0, 20px);
    visibility: hidden;
    padding-top: 20px;
    line-height: 1.2;
    font-weight: 200;
    font-size: 26px;
    opacity: 0;
    width: 90%
}
#workList .item.w1h1 .details .text {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
    font-size: 22px;
    overflow: hidden;
}
#workList .item .inner:hover .details .text,
#workList .item .inner:focus-within .details .text {
    transform: translate(0, 0);
    visibility: visible;
    opacity: 1
}
#workList .w2 .details .text {
    width: 50%
}
#workList .item h3 {
    position: absolute;
    line-height: 15px;
    font-size: 15px;
    bottom: 0px;
    width: 100%;
    left: 0px
}
#workList .item .name {
    display: block
}
#workList .item .type {
    text-overflow: ellipsis;
    display: inline-block;
    padding-right: 34px;
    white-space: nowrap;
    position: relative;
    overflow: hidden;
    margin-top: 2px;
    max-width: 100%
}
#workList .item .type:after {
    transition: transform .25s, opacity .25s;
    font-family: arial, sans-serif;
    transform: translate(-20px, 0);
    display: inline-block;
    vertical-align: top;
    visibility: hidden;
    position: absolute;
    font-weight: 400;
    margin-top: -3px;
    font-size: 170%;
    content: '→';
    opacity: 0;
    right: 0
}
#workList .item .inner:hover .type:after,
#workList .item .inner:focus-within .type:after {
    transform: translate(0, 0);
    visibility: visible;
    opacity: 1
}
#footer {
    margin-top: 0;
}
@media (max-width:1700px) {
    #workList .item.w1h1 .details .text {
        -webkit-line-clamp: 2;
        line-clamp: 2;
    }
    #workList .item {
        width: 25%
    }
    #workList .w2 {
        width: 50%
    }
}
@media (max-width:1600px) {
    #workList .item {
        width: 25%
    }
    #workList .w2 {
        width: 50%
    }
}

@media (max-width:1200px) {
    #workList .item {
        width: 33.3333%
    }
    #workList .w2 {
        width: 66.6666%
    }
}
@media (max-width:991px) {
    #workList .item .details .text {
        padding-top: 10px;
        font-size: 22px;
    }
}
@media (max-width:840px) {
    #workList .item {
        width: 50%
    }
    #workList .w2 {
        width: 100%
    }
    /*#discover .break-point .sp {
        display: inline-block;
    }
    #discover .break-point .sp.hidebox {
        display: none;
    }
    #discover.opened .break-point .sp.hidebox {
       display: inline-block;
    }
    #discover .break-point br {
        display: none;
    }*/
}
/*@media (max-width: 710px) and (min-width: 641px) {

    #discover .break-point .sp {
        display: inline-block;
    }
    #discover .break-point .sp.hidebox {
        display: none;
    }
    #discover.opened .break-point .sp.hidebox {
        display: inline-block;
    }
    #discover .break-point br {
        display: none;
    }
}*/
@media (max-width:640px) {
    #article .intro {
        margin-bottom: 60px;
        margin-top: 60px;
        font-size: 18px;
        width: 100%
    }
    /*#discover .all-text,#discover .show-all{font-size:11.5px}*/

    #workList {
        margin-right: 15px
    }
    #workList .item {
        padding-bottom: 5px;
        padding-right: 5px;
    }
    /*#workList .item h3 {
        display: none
    }
    #workList .item .inner .details {
        display: none
    }*/
    #workList .item h3 {
        font-size: 12px;
        line-height: 13px;
    }
    #workList .item .name,
    #workList .item .type {
        font-weight: 500;
    }
    #workList .item .details {
        padding-left: 16px;
    }
    #workList .item .loading:before {
        background-size: 16px 16px
    }
    /*#article .discover {
        font-size: 11.5px
    }*/
    #article .top-text .sp-line {
        width: 90%
    }
}
@media only screen and (min-device-width:768px) and (max-device-width:1024px), (-webkit-min-device-pixel-ratio:1.25), (min--moz-device-pixel-ratio:1.25), (-o-min-device-pixel-ratio:1.25/1), (min-device-pixel-ratio:1.25), (min-resolution:200dpi), (min-resolution:1.25dppx) {
    #workList .item {
        transition: top 0s, left .0s
    }
    #workList .item .inner:hover .details,
    #workList .item .inner:focus-within .details {
        display: none
    }
}
#article .discover {
    margin-top: 5px;
}
.pre-size {
    display: block;
    min-height: 48px;
    opacity: 0;
}
@media screen and (min-width: 1280px){
    #article .holder{ max-width: 100%; padding-left: 44px; padding-right: 44px;}
}
